/*
 Theme Name:     Optuma Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Optuma Theme
 Author:         Optuma
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.2.3.1
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* icon fonts e.g. StockTwits font icon refer here to create new fonts https://icomoon.io/app/ */
@font-face {
    font-family: 'icomoon';
    src:url('../../uploads/fonts/icomoon.eot?kxjwrk');
    src:url('../../uploads/fonts/icomoon.eot?kxjwrk#iefix') format('embedded-opentype'),
    url('../../uploads/fonts/icomoon.ttf?kxjwrk') format('truetype'),
    url('../../uploads/fonts/icomoon.woff?kxjwrk') format('woff'),
    url('../../uploads/fonts/icomoon.svg?kxjwrk#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}  

[class^="icon-"], [class*=" icon-"], .et-social-icon.icon-social-stocktwits-icon a:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-optuma-line-icon:before {
    content: "\e901";
}
.icon-optuma-solid-icon:before {
    content: "\e902";
}

.webinar-date p:before {
	font-family: FontAwesome;
	content: "\f073";
	padding-right: 5px;
}

.sizesixteen{
	font-size:16px !important;
}

.search-resault-ico{
   width: 32px;
   vertical-align: sub !important;
}

/*.icon-social-stocktwits-icon:before {
    content: "\e900";
} */

.icon-social-stocktwits-icon a.icon:before {
	content: "\e900";
  top: 1px;
  position: relative;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

#footer-bottom .icon-social-stocktwits-icon a.icon:before {
  top: 2px;
}

.smallfont{
	font-size:10px;
}

/* Main Section Background Colour */
.et_pb_section {
   background-color: #f0f0f0;
}

#main-content {
    background-color: #f0f0f0;
}

/* main menu */

.top-menu-button a {
   /* background-color: #DD9933;*/
   background-color: #FD5B36;
   border-radius: 4px;
   color: #ffffff !important;
   margin-top: -15px;
   padding: 15px !important;
}

#top-menu-nav > ul > li.top-menu-button > a:hover {
  background-color: #FD8a6b;
  opacity: 1;
}

.et-fixed-header #top-menu li.top-menu-button > a, .et-fixed-header #top-menu li.top-menu-button.current-menu-item > a {   
   color: #ffffff !important;
}

.et_mobile_menu li.top-menu-button > a {
   margin-top: 10px;
   max-width: 150px;
   border-bottom: none;
}

.et_mobile_menu li.top-menu-button {
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
	padding-bottom: 10px;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.top-menu-button > a {
    padding-bottom: 15px !important;
}

.et_fullwidth_nav #top-menu li.mega-menu.features-menu > ul {
	  max-width: 1080px;
    right: 30px !important;
    left: initial !important;
}

#top-menu li.mega-menu.features-menu > ul {
    padding: 30px 20px;
    position: absolute !important;
    max-width: 1080px;
}
            
/* front page */

/* BEGIN LOGO FIX */

@media all and (max-width: 1920px) {
	.fp-optuma-screen img {
		max-width:78%;
	}
}

@media all and (max-width: 1440px) {
	.fp-optuma-screen img {
		max-width:55%;
	}
	
}

/* begin temporary menu styling */

#menu-item-2768, #menu-item-2769 {
	line-height:1em;
	cursor: pointer;
}

#menu-item-2768 div, #menu-item-2769 div{
	font-size:11px;
	font-weight:700;
}

/* end temporary menu styling */

/* #logo {
max-height: 70% !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 30px !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
padding-bottom: 30px !important;
}  */

/* BEGIN LOGO FIX */

.front-page-col2 .et_pb_column_inner_1 .et_pb_button_module_wrapper:nth-child(2) {
	float:left;
}

.front-page-col2 .et_pb_column_inner_1 .et_pb_button_module_wrapper:nth-child(3) {
	float:right;
}

.siteseal img{
	vertical-align:middle;
}

.who-uses-optuma .et_pb_pricing_table_button {
 display: block;
 margin-top: 20px;
}

.who-uses-optuma{
	background-color: rgba(255, 255, 255, .9);
}
.who-uses-optuma h4 {
	padding-bottom: 30px;
}

@media all and (max-width: 767px) {
	.optuma-fp .et_pb_pricing_table_0 .et_pb_sum {
		font-size: 50px;
	}
}

@media all and (max-width: 480px) {
	body #page-container #fp-who-optuma.et_pb_cta_0.et_pb_promo .et_pb_button, body #page-container #fp-who-optuma.et_pb_cta_0.et_pb_promo .et_pb_button::after {
    font-size: 18px !important;
  }
}

body #page-container #fp-who-optuma.et_pb_cta_0.et_pb_promo .et_pb_button:hover::after {
    left: auto;
    margin-left: 0;
    opacity: 1;
}

body #page-container #fp-who-optuma.et_pb_cta_0.et_pb_promo .et_pb_button::after {
    color: #ffffff;
    font-size: 34px !important;
    left: auto;
    line-height: 34px;
    margin-left: -1em;
    opacity: 0;
}

@media all and (max-width: 480px) {
body #page-container #fp-who-optuma.et_pb_cta_0.et_pb_promo .et_pb_button::after {
    color: #ffffff;
    font-size: 30px !important;
    left: auto;
    line-height: 30px;
    margin-left: -1em;
    opacity: 0;
	}
}

#consult-times tr td {
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}

#consult-times {
  border: 6px solid #e4e4e4;
}

.single-optumavideo .container {
	max-width: 1720px;
}

.pdf-preview-img, .img_grey_border_6{
	border: 6px solid #d9d9d9;
  border-radius: 3px;
}

.img-circle {
	border-radius: 50%;
}

.document-display-section .et_pb_tabs_controls li.et_pb_tab_active a {
	opacity:1;	
}

.document-display-section .et_pb_tabs_controls li a {
	opacity:0.5;	
}

.document-display-section .et_pb_tabs_controls li a:hover {
	opacity:1;	
}

#et-secondary-menu .menu-item i._mi {
	margin-top: -2px;
}

.optuma-fp .et_pb_frequency:after{
	content: "Paid on an annual basis";
	display:block;
	font-size:85%;
}

.optuma-fp .et_pb_pricing_table_0 .et_pb_frequency:after{
	content: "sales@optuma.com";
	display:block;
	font-size:85%;
	visibility: visible;
}

.optuma-fp .et_pb_pricing_table_1 .et_pb_pricing_content:after {
	bottom: -105px;
  content: "Risk-free for thirty days";
  display: block;
  font-size: 90%;
  position: relative;
  text-align: center;
}

.optuma-fp .et_pb_featured_table .et_pb_pricing_content:after {
  bottom: -126px;
	content: "Risk-free for thirty days";
  display: block;
  font-size: 90%;
  position: relative;
  text-align: center;
}

.optuma-fp .et_pb_pricing_table_0 .et_pb_frequency {
	visibility: hidden;
}

.optuma-fp .et_pb_pricing_table{
	padding-bottom: 40px;
}


/* turn off Dot Navigation for mobiles */

@media all and (max-width: 767px) {
	ul.et_pb_side_nav.et-visible {
	display: none;
	}
}
/* posts */

.optuma-subheading {
	font-size: 60%;
  padding: 5px 0 0;
  display: block;
}

.et_pb_widget .optuma-subheading {
	display:none;
}

.et-db #et-boc .comment_avatar img {
	width: 80px;
} 

/* equalize column heights - add .equal-heights to the Row Module and turn on Equalize Column Heights in Advanced Design Settings */

.equal-heights.et_pb_equal_columns .et_pb_column {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
}

.equal-heights .et_pb_module {
max-width: 100%
}

.equal-heights .et_pb_text_align_center {
margin: 0 auto;
}


/* sidebar */

.blog-signup-form .frm_form_fields{
	display:flex;
}

.sb-button{
	display:block;
	font-size: 20px;
	height: 55px;
	padding: 12px;
	text-align: center;
	border: 1px solid #ddd;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a.sb-button:hover {
	border: 1px solid #9DBD5A;
	color: #fff;
	background-color:#96BA50;
}

#sb-disclaimer .widgettitle:before{ 
	padding-right: 5px;
	content: "\f071";
	font-family: FontAwesome;
	color: orange;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;	
}

#sb-disclaimer .textwidget {
	font-size: 11px;
	line-height: 1.5em;
}

#sb-disclaimer .textwidget a:hover {
	color: #0064B0;
}

#sb-blogitems li:before {
	position: relative;
	vertical-align: text-top;
	left: 0px;
	top:1px;
	content: "\f054";
	font-family: FontAwesome;
	font-size: 11px;
	border:none;
	color: #9A9A9A;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

#sb-blogitems li {
  position: relative;
	padding-bottom: 10px;
	line-height: 1.4em;
}

#sb-blogitems li .post-date:before{
	padding: 0 5px 0 0;
	content: "\f073";
	font-family: FontAwesome;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;	
}

#sb-blogitems li .post-date {
	display:block;
	font-size:12px;
	margin-top: 5px;
} 

/* forms */

.no-evets{
	background-color: #e09900;
  border-radius: 6px;
  color: #fff;
  padding: 15px;
}

#consult-booked-date .et_pb_blurb_container{
	vertical-align: middle;
}

.frm_ajax_suggest_loading {
    visibility: hidden;
    width: auto;
}

.frm_ajax_suggest_loading.frm_loading_now {
    visibility: visible !important;
} 

#suggest_username {
	cursor:pointer;
}

.frm_correct {
	color:#96BA50 !important;	
}

#frm_form_13_container .frm_section_heading h3 {
	display:none;
}

.frm_submit input{
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.with_frm_style .frm_message p {
	margin-bottom:0px;
}
                                                          
.share-link{
	border: 1px solid #D9D9D9;
	background-color: #EEEEEE;
  font-size: 14px;
  width: 100%;
  height:60px;
  position:relative;
	color: #666;                                             
}

.url-link{
	font-size: 14px; 
	color: #666; 
	padding: 16px 0 16px 16px; 
	float:left; 
	border: none;
	height:58px;
	background-color: #EEEEEE; 
}

.sl-btn{
 height:58px;
 width:58px;
 border: none;
 cursor: pointer;
 color:#aaa;
 position:relative;
 background-color: #EEEEEE;
 float:right;
  
}

@media all and (max-width: 320px) {
	.sl-btn{
		padding: 0 10px 0 0;	
		width:28px;	
	}
} 

input.sl-btn[type="button"] {
    font-family: FontAwesome;
    font-size: 1.6em;
}

.et_pb_testimonial_description_inner ol li{
	padding-bottom: 1em;
}                              
 
#optuma-trial-form .frm_style_formidable-style-2.with_frm_style .frm_message p {
	color:inherit;
}   

/* footer */

#footer-widgets .footer-widget .tp_recent_tweets li::before, #footer-widgets .footer-widget .widget_mas_widget_recent_videos li::before{
	content: none;
}

#footer-widgets .footer-widget .widget_mas_widget_recent_videos li {
	line-height: 20px;
  padding: 0 0 10px;
}

#footer-widgets .footer-widget .tp_recent_tweets li {
	padding-left: 30px;
}

#left-area ul.fa-ul, .entry-content ul.fa-ul {
	list-style-type: none;
}

.no-disc ul li {
	list-style-type: none;
}


.fa-ul li i  {
  top: 7px;
}

.vid-transcript .et_pb_toggle_title:after{
		font-family: FontAwesome !important;
    content: "\f15c";
    position: relative;
    margin-right: 5px;
    float: left;
}

#footer-widgets .footer-widget #optuma-recent-posts li:before {
	position: absolute;
	top: 1px;
	left: 0px;
	content: "\f054";
	font-family: FontAwesome;
	font-size: 16px;
	border:none;
	color: #9A9A9A;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

#footer-widgets .footer-widget #optuma-recent-posts li {
  position: relative;
	padding-left: 15px;
	padding-bottom: 10px;
	line-height: 1.4em;
} 

#footer-widgets .footer-widget #optuma-recent-posts li .post-date:before{
	padding: 0 5px 0 0;
	content: "\f073";
	font-family: FontAwesome;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;	
}

#footer-widgets .footer-widget #optuma-recent-posts li .post-date {
	display:block;
	font-size:12px;
	margin-top: 5px;
}



/* full width header */

@media all and (max-width: 480px) {
	#private-trader .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
		display:none;
	}
}

/* feature table - Footables */
#feature-table .footable th h1{
	font-family: 'Gotham Medium',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  line-height:1.1em !important;
  vertical-align: middle;
  padding:0;
  font-size: 24px !important;
}

#feature-table .footable th h3, #feature-table .footable td h3 {
	font-family: 'Gotham Medium',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  line-height:1.1em !important;
  vertical-align: middle;
  padding:0;
  font-size: 18px !important;
}

#feature-table tr td a{
   color: #222;
   font-weight: 600;
}

#feature-table tr td a:hover{
   color: #555;
}

#feature-table tr td {
  border-top: 1px solid #cfcfcf; 
}

#feature-table tr:nth-of-type(2n) td {
  background-color: #EBEBEB;
}

#feature-table table {
  border: 1px solid #cfcfcf;  
}

#feature-table .footable td h3{
	line-height:2.5em !important;
}

#feature-table .footable th:nth-child(n+2){
	text-align: center;
}

#feature-table .footable tr td:nth-child(n+2){
	text-align: center;
	font-size: 4em;    
}

#feature-table .footable .fa-check-circle  {
	color: #094074;	    
}

#feature-table .footable .fa-plus-circle  {
	color: #85eea5;	    
}

#feature-table .footable .fa-repeat  {
	color: #e09900;	    
}

#feature-table .footable tr.feature-table-text td:nth-child(n+2) {
	font-size:inherit;
	line-height:4em;
}

#feature-table .footable .footable-row-detail-value {
   width: 75%;
   text-align: center;
}

#feature-table .footable .footable-row-detail-name {
   vertical-align: middle;
}

#feature-table .fl-pro-icon, .fl-gann-icon, .fl-addon-icon {
	display: inline-block;
	max-width: 2rem;
}

#feature-table .fl-pro-icon + .fl-gann-icon, 
#feature-table .fl-pro-icon + .fl-addon-icon,
#feature-table .fl-gann-icon + .fl-addon-icon {
	margin-left: 10px;
}

#feature-table .footable-first-column {
   width: 340px;
}

@media only screen and (min-width: 600px) {
	#feature-table .footable-row-detail-value i {
	    font-size: 225%;
	}
}

.feature-list-legend i {
  font-size: 4em;
	color: #094074;
	display: block;
}

.feature-list-legend i.fa-plus-circle {
  font-size: 4em;
	color: #85eea5;
}

.feature-list-legend i.fa-repeat {
  font-size: 4em;
	color: #e09900;
}

.feature-list-legend .feature-list-ledgend-icon{
	display: inline-block;
   line-height: 4em;
   vertical-align: middle;
   padding-bottom: 7px;
}

.feature-list-legend h3 {
	display: inline-block;
   padding-bottom: 0;
   padding-left: 10px;
   line-height: 2em;
}

@media all and (max-width: 480px) {
	#feature-table th h1 {
		font-size:20px;
	}
}

#eventstable tbody tr:nth-child(2n+1) {
    background-color: #f9f9f9;
}

#eventstable tr th {
	padding: 20px 24px;
	font-size:	medium;
}

#consult-times thead tr th {
	padding: 0 0 0 10px;
	line-height: 4em;
}

#consult-times thead tr th:nth-child(n+2) {
	padding: 0px;
	transform: rotate(-90deg);
}

#consult-times tr td:nth-child(1) {
	padding: 5px 10px;
	font-weight: bold;
}


#consult-times tr td {
	padding: 0px;
}

.not_booked {
	cursor:pointer; 
}

.booked {
	color:#E02B20;
	cursor:pointer;
}

.selected_slot {
  background-color: #b4ce82;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
}

#checking_timeslot {
	display:inline-block;
}

.appointment-selection-heading {
	display:inline-block;
	margin-right:10px;
	line-height: 1.7em;
} 

/* search results page */

@media all and (max-width: 480px) {
	h1.search-page-title{
		font-size: 20px;
		line-height: 1.4em;
	}
}

/* video index page and video pages */

/*#optuma-video-tabs .et_pb_tab_1 h5 {
	display:none;
} */

.single-optumavideo ul.et_pb_tabs_controls {
	margin-bottom: -2px;	
}

#videos-index article p:nth-child(4){
	display:none;
}

div[id^="vid_"], div[id*=" vid_"] {
    position: relative;
}

div[id^="vid_"] img, div[id*=" vid_"] img {
    vertical-align: middle;
}

#videos-index .video-groups h5 {
	color: #444;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 15px;
	margin: 10px 0 0;
	font-weight:600;
	padding-bottom:0px;
}

.optuma-vid-meta li {
  display: inline;
  font-size: 11px;
  list-style-type: none;
}

.entry-content ul.optuma-vid-meta {
  line-height: 1.0em;
  padding: 0px;
}

#videos-index .et_pb_slider .et_pb_row {
	width:100%;
}

#videos-index .et_pb_slider .et_pb_slide {
    padding: 0px;
}

#videos-index .et-pb-arrow-prev, #videos-index .et-pb-arrow-next {
	margin-top: -70px;
	background-color: rgba(0, 100, 176, 0.5);
	color: #fff !important;
}

#videos-index .et_pb_slider:hover .et-pb-arrow-next, #videos-index .et_mobile_device .et-pb-arrow-next {
  opacity: 1;
  right: 0;
}

#videos-index .et_pb_slider:hover .et-pb-arrow-prev, #videos-index .et_mobile_device .et-pb-arrow-prev {
	opacity: 1;
	left: 0;
}

#videos-index .et_pb_slider .et_pb_slide {
  text-align: left;
}

#videos-index .et_pb_slide_description, #videos-index .et_pb_slider_fullwidth_off .et_pb_slide_description, #videos-index .et_pb_slide_with_image .et_pb_slide_description {
  text-align: left;
}

#videos-index .et_pb_slider .et-pb-controllers {
	bottom: 0px;
}



/* video search results page */

#optuma-video-results .et_pb_row {
	width: 100%;
}

#optuma-video-results .search-title {
	border-bottom:none;
	margin-bottom: 0px;
}

.search-video-list-item:first-child {
	margin-top: 0px;
}

.search-video-list-item {
	margin-top: 40px;
}

.search-video-list-item .title {
  color: #333;
  display: block;
  font-size: 24px;
  line-height: 1.2;
  max-height: 2.6em;
  overflow: hidden;
  padding: 2px;	
}

.search-video-list-item .md-column {
    margin-bottom: 10px;
}

.search-video-list-item a {
	color: #333;
}

.search-video-list-item .video-time, 
.widget_mas_related_videos_widget .video-time, 
.video-time, 
div[id^='vid_'] .video-time, 
div[id*=' vid_'] .video-time {
  background-color: #000;
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  height: 14px;
  line-height: 14px;
  margin-right: 0;
  margin-top: 0;
  opacity: 0.75;
  padding: 0 4px;
  vertical-align: top;
  position: absolute;
  float:right;
}

#optuma-video-results #search-list .et_pb_column {
	position: relative;
}

.search-video-list-item .video-time{
	bottom: 13px;
}

.widget_mas_related_videos_widget .video-time {
  bottom: 3px;
  right: 3px;
}

.video-time, div[id^='vid_'] .video-time, div[id*=' vid_'] .video-time {         
  bottom: 12px;
  right: 4px;
}

#optuma-video-results .watched {
    top: 4px;
}

.optumavideo .et_pb_row, .optumavideo .et_pb_title_container  {
	max-width:1720px;
}


@media (min-width: 981px) {
	.et_pb_gutters3 .optumavideo .et_pb_column_2_3{
  	width: 69% !important;
	}
}

@media (min-width: 981px) {
	.et_pb_gutters3 .optumavideo .et_pb_column_1_3{
    width: 25% !important;
	}
}


.watched {
    background-color: #000000;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    left: 4px;
    line-height: 18px;
    opacity: 0.7;
    padding: 0 4px;
    position: absolute;
    text-transform: uppercase;
    top: 4px;
    vertical-align: top;
    z-index: 1;
}

.widget-video-list .widget-video-list-item .title {
    color: #333;
    display: block;
    font-weight: 600;
    line-height: 1.2;
    max-height: 2.6em;
    overflow: hidden;
    padding: 2px;
}

.widget_mas_related_videos_widget .watched-thmb {
    left: 3px;
    top: 3px;
}

.widget-video-list .thumb-wrapper {
    margin: 0 5px 0 0;
    overflow: hidden;
    position: relative;
    width: 142px;
}

.widget-video-list .content-wrapper {
    line-height: 1;
    margin-left: 142px;
    padding-left: 5px;
    min-height: 76px;
    position: absolute;
}

@media (min-width: 768px) {
	.widget-video-list .content-wrapper {
		max-width: 150px;
	}
}

#watch-related a{
	display:inline-block;
}

#watch-related a img{
	width:142px;
	height:76px;
}

.widget_optuma_related_videos_widget .et_pb_button_1:hover, .widget_optuma_related_videos_widget .et_pb_button_2:hover {
    background: #163159 none repeat scroll 0 0 !important;
    border-color: #163159 !important;
    color: #ffffff !important;
    letter-spacing: 0;
    padding-left: 0.7em;
    padding-right: 2em;
}

/* blog categories and listsing */

.optuma-blog-list .et_pb_post:last-child {
	margin-bottom: 0px;
}

.optuma-blog-list .et_overlay:before{
	font-size:64px;
	left: 160px;
}

.optuma-blog-list .et_overlay:hover::before {
    top: 40%;
}

@media all and (max-width: 480px) {
	.optuma-blog-list .et_overlay:before{
		margin: -38px 0 0 -28px;
	}	
}

.optuma-blog-list .et_pb_post p:last-of-type {
	padding-bottom: 20px;
}

.et_pb_post {
	overflow: auto;	
}

/* purchase component */

.et_pb_gutters3 .purchase-component-columns .et_pb_column_1_4 {
	width: 24.25%;
}

.purchase-component-columns .et_pb_column {
    margin-right: 1% !important;
} 

.purchase-component-columns.et_pb_row .et_pb_column:last-child, .purchase-component-columns.et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0 !important;
}

.pricing-table-fade{
	animation-name: fadeOutTop;
	animation-duration: 1s;
	-webkit-animation-name: fadeOutTop; /* Chrome, Safari, Opera */
  -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
}

.pricing-table-fade-visible {
		opacity: 1;
		-webkit-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-moz-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-o-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	}

.pricing-table-fade-hidden {
		opacity: 0;
		-webkit-animation: fadeOutTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-moz-animation: fadeOutTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-o-animation: fadeOutTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		animation: fadeOutTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	}
	
.hide-content {
	display:none !important;
	height:0px;
}

#step2-title .et_pb_button_module_wrapper, 
#step3-title .et_pb_button_module_wrapper, 
#step4-title .et_pb_button_module_wrapper,
#step5-title .et_pb_button_module_wrapper {
	margin: 0px;
	display:inline-block;
}

#step2-title .et_pb_column_1_2, 
#step3-title .et_pb_column_1_2,
#step4-title .et_pb_column_1_2,
#step5-title .et_pb_column_1_2{
	text-align: right;
}


@media all and (max-width: 768px) {
		#step2-title .et_pb_column_1_2,
		#step3-title .et_pb_column_1_2,
		#step4-title .et_pb_column_1_2,
		#step5-title .et_pb_column_1_2{
		text-align: center;
	}
}

#purchase-summary ul{
	list-style-type: none;
  padding: 0 0 23px 0;
}


#purchase-summary ul li i.fa-plus, ul.cheque-details li i.fa-check{
	color:#81d742;
}

.options-list{
	margin-bottom:20px;
}

.options-list .fa-info-circle {
	opacity: 0.5;
}

.options-list .fa-info-circle:hover {
	opacity: 1;
	cursor: pointer; 
}

.options-list div[id$='_details'] ul{
	list-style-type: none;
  padding: 0 0 23px;
}

 ul.cheque-details{
	list-style-type: none;
  padding: 0 0 10px 0;
}

#initial-invoice h4{
	padding-top: 10px;
}                  

.frm_html_container p:last-of-type{
	padding-bottom: 1em;
}


#initial-invoice tr th, #initial-invoice tr.summary{
	background-color: #f3f3f3;
}
                           
#initial-invoice tr td:nth-child(n+2), #initial-invoice tr th:nth-child(n+2){
	text-align: right;
	border-left: 1px solid #eee;
}

#initial-invoice tr:nth-last-child(-n+3) td:nth-child(2){
	border-left: none;
}

.ccv-link{
	cursor:pointer;
}

.ccv-link-open:after{
	content: "\f077";
	padding-left: 5px;
	font-family: FontAwesome;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;	
}

.ccv-link-close:after{
	content: "\f078";
	padding-left: 5px;
	font-family: FontAwesome;
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;	
}

@media all and (max-width: 480px) {
	.cc-year label.frm_primary_label{
		display:none !important;
	}
}



/*** custom checkboxes ***/

.greyed_out{
	opacity: 0.5;
}

.optuma-purchase-btn input, button.optuma-purchase-btn{
	padding: 0.3em 1em !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	border: 2px solid #96BA50 !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	line-height: 1.2em !important;
	color: #fff !important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.optuma-purchase-btn input.frm_final_submit[type="submit"] {
   background-color: #96BA50;
}  

.optuma-purchase-btn input:hover, button.optuma-purchase-btn:hover{
	color:#fff !important;
	border: 2px solid #96BA5010 !important;
}

#purchase-component input[type=checkbox] { display:none; } /* to hide the checkbox itself */

#purchase-component input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
}

#purchase-component input[type=checkbox] + label:before { content: "\f096"; } /* unchecked icon */
#purchase-component input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */

#purchase-component input[type=checkbox]:checked + label:before { content: "\f046"; } /* checked icon */
#purchase-component input[type=checkbox]:checked + label:before { letter-spacing: 8px; } /* allow space for check mark */	


#purchase-component input[type=radio].with-font {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
    
#purchase-component input[type=radio].with-font ~ label:before{
    font-family: FontAwesome;
    display: inline-block;
    content: "\f1db";
    letter-spacing: 5px;
    color: #535353;
}

#purchase-component input[type=radio].with-font:checked ~ label:before{
    content: "\f192";
    letter-spacing: 5px;
} 


#purchase-componentinput input[type=radio].with-font:focus ~ label:before,
#purchase-componentinput input[type=radio].with-font:focus ~ label,

{                
    color: green;
}

@media all and (max-width: 480px) {
	.et_pb_team_member_image {
  	width:auto;
	}
}

@media (max-width: 2560px) and (min-width: 768px) {
	.et_pb_team_member_image {
		width:160px !important;
	}
}

.et_pb_post_title .et_pb_title_container .et_pb_title_meta_container {
	padding-bottom:0px;
}

#comment-wrap {
    padding-top: 0px;
}

/* Begin hide Inline Social Network Shares */

.et_social_inline .et_social_reddit,
.et_social_inline .et_social_pinterest,
.et_social_inline .et_social_delicious,
.et_social_inline .et_social_blogger {
	display: none !important;
}

.et_social_inline .et_social_like{
	margin: 0% 0 0 2% !important;
}

/* End hide Inline Social Network Shares */ 

#t-and-c ul li {
	list-style: none;
}

#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
	line-height: 26px;
 	list-style-position: inside;
 	list-style-type: decimal;
	padding: 0 0 23px 23px;
}

.et_pb_text ul, #left-area ul, #left-area ol, .single-post #main-content .container ol {
	padding: 23px 0 23px 30px;	
}             

.et_pb_text ul li {
	padding-bottom: 1em;
}

/* Trial Form */
#optuma-trial-form .frm_style_formidable-style-2.with_frm_style .frm_message,
.home .frm_style_formidable-style-2.with_frm_style .frm_message{
	background-color: inherit;
	border: none;
	border-radius: 0px;
	color:inherit;	
}

.home .frm_style_formidable-style-2.with_frm_style .frm_message p, #optuma-trial-form .frm_style_formidable-style-2.with_frm_style .frm_message p {
   color: #333;
}

.optuma-card-types{ 
   margin-bottom: 35px !important; 
   margin-top: 22px;
}

#optuma-demo-page .optuma-card-types{ 
    margin-bottom: 30px !important;
    padding-top: 0px;
}

@media all and (max-width: 1080px) {
   .optuma-card-types{ 
      margin-bottom: 13px !important; 
   }
}

/* Skype Dial Button */
#skype-call-btn img {
	margin: 10px 0 0 !important;
	vertical-align: unset !important;
}

/* Front Page Video */

.videoWrapperHide {
    display: none;
}
.videoWrapper {
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

.videoWrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.videoWrapperTriggerHide {
    display: none;
}

.videoWrapperTrigger {
    padding: 50px;
    text-align: center;
}

.videoWrapper .et_pb_video_box {
	position: unset !important;
}

.overlay-x {
    background-color: #efefef;
    border-radius: 3px;
    color: #797979;
    cursor: pointer;
    display: none;
    font-size: 18px;
    font-weight: 600;
    left: 30px;
    letter-spacing: 2px;
    margin-top: 30px;
    padding: 16px 20px;
    position: absolute;
    top: 0;
    z-index: 2;
}

@media all and (max-width: 1024px) {
	.overlay-x {
	 	position:fixed !important;
	}
}

@media all and (max-width: 1024px) {
	.front-page-mobile-video-pos  {
	 	vertical-align: middle !important;
    display: table-cell !important;
	}
}    

#video.overlay, .video.overlay {
    background-color: #000 !important;
    display: table;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
}

#video.overlay .overlay-x, .video.overlay .overlay-x {
    display: block;
}

iframe:not([seamless]) {
    border: medium none !important;
}
 
 

.client-logo-banner-img-lft{
  display: inline-block;
  height:40px;
  width:auto;
  margin-bottom: 10px;
}
	
.client-logo-banner-img-rght{
  display: inline-block;
  height:40px;
  width:auto;
}

/* Black Friday Special Banner */
/*
#countdowncontainer{background: url('https://s3-ap-southeast-1.amazonaws.com/optuma/wp-content/uploads/black_friday_countdown_banner.png') no-repeat; height:84px;width:529px; margin-bottom: 30px;}
#countdowncontainerbefore{background: url('https://s3-ap-southeast-1.amazonaws.com/optuma/wp-content/uploads/black_friday_countdown_banner_before.png') no-repeat; height:84px;width:529px; margin-bottom: 30px;}
#countdown{height:84px;width:529px;}                                                                           
#countdown .timer{margin: 5px 0 0 8px; padding-top:6px; color:#59B02E; font-weight:bold; font-size:16px;text-shadow:none;}     
#countdown .timer table{width:303px; border: none;}                                                                          
#countdown .timer td:nth-child(1){width: 60px; padding:3px 0 0;}                                           
#countdown .timer td:nth-child(2){width: 65px; padding:7px 0 5px 10px;}                                        
#countdown .timer td:nth-child(3){width: 65px; padding:5px 0 5px 14px;}                                         
#countdown .timer td{width: 75px; padding:0 0 0 5px;}
#countdown .timer tr td{border:none !important;}                                                        
#countdown .timer tr:nth-child(1){font-family: 'Audiowide', cursive; font-size:36px;font-weight:400; line-height: 0.8;}          
#countdown .timer tr:nth-child(2){font-family: 'Roboto Condensed', sans-serif; font-size:13px;font-weight:400; line-height: 0.8;}  
*/

/*.bfs-savings-bounce img {
   animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}

.bfs-savings-bounce img:hover {
   -webkit-animation-play-state: paused;
   -moz-animation-play-state: paused;
   -o-animation-play-state: paused;
   animation-play-state: paused;
} */


/* Blog Pages */

.single-post #main-content .container ol li{
	padding: 0 0 20px 0px;
}

ol.ol_lowerroman {
	padding: 0 0 23px 40px !important;
}

ol.ol_lowerroman li {
	list-style: lower-roman;
	padding: 10px !important;
}

/* Autoplay Video Widget */

.widget_optuma_next_video_widget{
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 4.5% !important;
  padding-bottom: 4.5%;
}

/* Toggle Button */
.onoffswitch {
    position: relative; 
    width: 55px;
    -webkit-user-select:none; 
    -moz-user-select:none; 
    -ms-user-select: none;
    vertical-align: middle;
    display: inline-block;
    float:right;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; 
    overflow: hidden; 
    cursor: pointer;
    border: 2px solid #FFFFFF; 
    border-radius: 33px;
}
.onoffswitch-inner {
    display: block; 
    width: 200%; 
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; 
    float: left; 
    width: 50%; 
    height: 20px; 
    padding: 0; 
    line-height: 21px;
    font-size: 11px; 
    color: white; 
    font-family: Trebuchet, Arial, sans-serif; 
    font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 10px;
    background-color: #008BDB; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 9px;
    background-color: #EBF0F5; color: #8E96A3;
    text-align: right;
}
.onoffswitch-switch {
    display: block; 
    width: 14px; 
    margin: 5px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 31px;
    border: 2px solid #FFFFFF; border-radius: 33px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

.onoffswitch-note{
	display: inline-block;
  float: right;
  font-size: 12px;
  padding-right: 5px;
  vertical-align: middle;
  line-height: 25px;
}

.onoffswitch-note i {
	margin: 0 5px 0 3px;
	opacity: 0.8;
}

/* Embedded Tweet Styling */
#optuma-tweets twitterwidget::shadow .EmbeddedTweet {
    width: 680px;
    max-width: 680px;
}

.et_pb_salvattore_content .et_pb_post.clearfix.et_pb_has_overlay {
	overflow: hidden;
}

/* BEGIN PRICING MODULE EXTRA BUTTON */

.et_color_scheme_green .et_pb_pricing_table_extra_button {
	color: #7cc68d;
}

.et_color_scheme_pink .et_pb_pricing_table_extra_button {
  color: #c37cc6;
}

.et_color_scheme_red .et_pb_pricing_table_extra_button {
	color: #cd5c5c;
}

.et_color_scheme_orange .et_pb_pricing_table_extra_button {
	color: #edb059;
}

/* Accent Colour */
.et_pb_pricing_table_extra_button {
	color: #2ea3f2;
}

/* Button Hover Dark Text */
.et_pb_pricing_table_extra_button:hover{
	background-color: rgba(0, 0, 0, 0.05);
}

.et_pb_pricing_table_extra_button:hover:after {
	margin-left: 0;
	opacity: 1;
}

.et_pb_pricing_table_extra_button {
	display: inline-block;
	position: relative;
}

/* Icon Font */
.et_pb_pricing_table_extra_button:after{
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;
	speak: none;	
}

.et_pb_pricing_content.pricing_content_extra_section{
	border-bottom: 1px solid #ccc; 
	text-align: center; 
	padding:30px;
}

.pricing_content_extra_section_desc{
	padding: 20px 0px 0px;
}

/* END PRICING MODULE EXTRA BUTTON */

/* Web Charts */

/* Dropdown Menu Code */

#demo-webchart {
   border: 1px solid #e0e0e0;
}
#demo-webchart nav ul,
#demo-webchart nav li {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    list-style-image: none;
}
#demo-webchart nav li a {
    display: block;
    padding: 1em;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;
    color: #868686;
}

#demo-webchart nav ul ul li {
   color:#d0d0d0;
   padding: 0.5em 1em;
   cursor: pointer;
}

#demo-webchart nav ul ul {
    max-width: 20em;
    background-color: #585858;
    position: absolute;
    z-index: 99;
    display: none;
}
#demo-webchart nav li:hover ul {
    display: block;
}
#demo-webchart  nav ul ul li {
    width: 100%;
}

#demo-webchart  nav ul ul li:last-child{
   padding-bottom: 1em;
}

#demo-webchart  nav ul ul li:first-child{
   padding-top: 1em;
}

#demo-webchart .chart-navigation {
   background-color: #F2F2F2;
   width: 100%;
   display:flex;
}

#demo-webchart .selected-instrument li a {
   font-weight: 600;
   text-transform: none;
}

#demo-webchart .selected-instrument li a span{
   font-weight: 700;
}

/* BEGIN BLACK FRIDAY COUNTDOWN NEW */

    
/*-------------------------
	General Styles
--------------------------*/


  
#countdownwrapper a, #countdownwrapper a:visited {
	text-decoration:none;
	outline:none;
	color:#54a6de;
}

#countdownwrapper a:hover{
	text-decoration:none;
	cursor: pointer;
}
   
#timedesc {
   width: 600px;
   margin: -95px 0 0;
   position: relative;
   color: #fff;
}

.fragment {
   display: inline-block;
   width: 88.5167px;
   text-align: center;
   margin: 0 6px;
   font-weight: 500;
   font-size: 15px;
}

#countdownwrapper{
  display: table;
  width:600px;
  height: 240px;
  padding: 0;
}

.countdownbg1 {
  background:url('https://s3-ap-southeast-1.amazonaws.com/optuma-dev/wp-content/uploads/countdown-bg.png') no-repeat center center;

}

.countdownbg2 {
  background:url('https://s3-ap-southeast-1.amazonaws.com/optuma-dev/wp-content/uploads/countdown-bg2.png') no-repeat center center;
}


#countdownnew {
   display: table-cell;
   vertical-align: middle;
}

.countdownHolder{
	width:450px;
	margin:0 auto;
	font: 40px/1.5 'Open Sans Condensed',sans-serif;
	text-align:center;
	letter-spacing:-3px;
}

.position{
	display: inline-block;
	height: 1.6em;
	overflow: hidden;
	position: relative;
	width: 1.05em;
}

.digit{
	position:absolute;
	display:block;
	width:1em;
	background-color:#FD5B36;
	border-radius:0.2em;
	text-align:center;
	color:#fff;
	letter-spacing:-1px;
}

.digit.static{
	box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);
	
	background-image: linear-gradient(bottom, #FD5B36 50%, #fd8a6b 50%);
	background-image: -o-linear-gradient(bottom, #FD5B36 50%, #fd8a6b 50%);
	background-image: -moz-linear-gradient(bottom, #FD5B36 50%, #fd8a6b 50%);
	background-image: -webkit-linear-gradient(bottom, #FD5B36 50%, #fd8a6b 50%);
	background-image: -ms-linear-gradient(bottom, #FD5B36 50%, #fd8a6b 50%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, #FD5B36),
		color-stop(0.5, #fd8a6b)
	);
}

/**
 * You can use these classes to hide parts
 * of the countdown that you don't need.
 */

.countDays{ /* display:none !important;*/ }
.countDiv0{ /* display:none !important;*/ }
.countHours{}
.countDiv1{}
.countMinutes{}
.countDiv2{}
.countSeconds{}


.countDiv{
	display:inline-block;
	width:16px;
	height:1.6em;
	position:relative;
}

.countDiv:before,
.countDiv:after{
	position:absolute;
	width:5px;
	height:5px;
	background-color:#FD5B36;
	border-radius:50%;
	left:50%;
	margin-left:-3px;
	top:0.5em;
	box-shadow:1px 1px 1px rgba(2, 2, 2, 0.5);
	content:'';
}

.countDiv:after{
	top:0.9em;
}

/* END BLACK FRIDAY COUNTDOWN NEW */

/* Pop Up Overlay Fixes */
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
   padding-right: 0px !important;
}
/* End Pop Up Overlay Fixes */

body #page-container #optuma-dl-btn .et_pb_button_0 {
    color: #fff !important;
    border-color: #094074;
    background-color: #094074;
    border-radius: 4px;
}

body #page-container #optuma-dl-btn .et_pb_button_0::after {
    color: #fff;
}

body #page-container #optuma-dl-btn .et_pb_button_0:hover {
    color: #fff;
    border-color: #094074 !important;
    background: #094074 !important;
    border-radius: 4px;
}